﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using SqlSugar;
using XF.Domain.Entities;
using XF.Domain.Repository;

namespace Hotline.CallCenter.Calls
{
    /// <summary>
    /// callId与callNo关系
    /// </summary>
    public class CallidRelation : IEntity<string>, IHasCreationTime, ITable
    {
        /// <summary>
        /// 创建时间
        /// </summary>
        public DateTime CreationTime { get; }

        /// <summary>
        /// 呼叫中心通话记录编号（CallNo）
        /// </summary>
        public string Id { get; set; }
        
        public string CallId { get; set; }
    }
}
